body{
	background:url(../images/bg.jpg);
	font-size:13px;
	color:#333333;
}
header{
	position:relative;
/*	z-index:3;*/
	z-index: 201;
}
a {
	color: #fff;
}
a:hover {
	color: #fff;
	text-decoration: underline;
}

h1{
	font:normal 35px/40px 'repregular';
	padding-bottom:13px;}
h2{
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h1,h3{
	margin:0;
	padding-bottom:13px;
}
h4{
	font-size:14px;
	font-weight:bold;
	line-height:20px;
}

.inner-content ul{
	padding-left: 15px!important;
}
.inner-content h1:first-of-type{
	color:#bc0f1a;
	font-family: 'eras_bold_itcregular';
	margin-top: 50px;
}
.landing h1{
	margin-bottom: 20px;
}
.landing h3{
	font-family: 'Helvetica Neue'!important;
	font-size: 21px;
	line-height: 25px;
	color: #bc0f1a;
}
.landing-slider .slider-wrap{
	min-height: unset;
}
.slider.landing-slider .slider-box {
	box-shadow: none;
}
.container{
	max-width:990px;
	position:relative;
}
.top-head{
	background-color:#283e31;
}
	.top-head .row{
		position:relative;
	}
.menu-wrap{
	background-color:#566a5e
}
	.logo{
	   position:absolute;
		   left:0;
		   bottom:-38px;
	}
	
.navbar-nav > .open > a, 
.navbar-nav > .open > a:hover, 
.navbar-nav > .open > a:focus{
	background:none;
}

/* desktop hover to display*/
.dropdown:hover > .dropdown-menu{
	display: block;
}

.contact-box{
	padding:20px 0 0;
	min-height:92px;
}
   	.contact-text{
		 color:#fff;
		 font-family: 'repregular';
		 font-size:24px;
		 margin:15px 0 0 16px;
	}
	.contact-number {
		font-size:28px;
		font-family: 'eras_bold_itcregular';
		background-color:#bc0f1a;
		border:2px #fff solid;
		padding:0px 20px;
		-moz-transform:rotate(-5deg);
	    -webkit-transform:rotate(-5deg);
	}
	.contact-number > a{
		color:#fff;
		text-decoration: none;
	}
.mobile-block{
	display:none;
}
.menu{
	width:75%;
	float:right;
}
	.menu li:first-child{
		background:none;
	}
	.menu li{
		background:url(../images/border.jpg) left center no-repeat;
		padding-left:2px;	
	}
	.menu li a{
		font-size:16px;
		color:#fff;
		font-weight:bold;
		padding-left:10px;
		padding-right:10px;
	}
	.menu li a:hover{
		background:none;
	}
	.menu li li{
		background:none;
	}
	ul.dropdown-menu {
		background-color: #eaeaea;
	}
	.menu li li a{
		color: #716b7a;
		font-size: 14px;
		list-style: none;
		display: block;
		padding: 5px;
		font-weight: 400;
	}
	.menu li li a:hover{
		background-color: #dddbe0;
		color: #716b7a;
	}
	.navbar-toggle span{
		color: #fff;
		font-family: 'repregular';
		padding-right:5px;
		font-size: 14px;
	}
.slider .container{
	max-width:1072px;}
	.slider-box{
		-webkit-box-shadow: 0px 5px 5px 3px rgba(31,31,31,1);
		-moz-box-shadow: 0px 5px 5px 3px rgba(31,31,31,1);
		box-shadow: 0px 5px 5px 3px rgba(31,31,31,1);
		overflow:hidden;
		position:relative;
	}
	.left-arrow{
		position:absolute;
		left:0;
		z-index:109;
		top:10px;
	}
	.right-arrow{
		position:absolute;
		right:0;
		z-index:109;
		top:10px;
	}
	.slider ul{
		margin:0;
		padding:0;	
		list-style:none;
		max-height: 531px;
	}
	.slider li{
		width: 100%;
		position:relative;
	}
	.slider-image{
		position:relative;
	}
	.slider-text{
		position:absolute;
		right:0;
		width: 40%;
		background:rgba(0,0,0,0.5);
		top:35%;
		padding:20px;
		font-size:31px;
		font-family: 'repregular';
		color:#fff;
	}
	.slider.landing-slider .slider-text{
		right:unset;
		left: 0;
		font-size:28px;
		line-height: 31px;
		font-family: 'Helvetica Neue';
	}
	.slider img{
		max-width:100%;
	}
#body{
	z-index: 200;
	position:relative;
	background-color:#940912;
	padding-bottom:200px;
}

	#body .container{
		margin-top:-150px;
		position:relative;
		z-index:5;
	}
	.background1{
		position:relative;
		top:0;
		left:0;
		width:100%;
		background-color:#bc0f1a;
		height:100px;
	}
	.background1 img {
		width:100%;
		position:absolute;
		bottom:100%;
		left:0;
		margin-bottom: -1px; /*Hack for FF*/
	}
	.background2{
		position:relative;
		z-index:5;
		left:0;
		top:20%;
		width:100%;
	}
	.background2 img{
		width:100%;
		position:absolute;
		bottom:100%;
		left:0;
	}
	.parallel1 img{
		width:100%;
	}
.featured-box {
	margin:0 0 30px;
	padding:0 ;
}
	.block1:first-child{
		margin-left:0;
	}
	.block1{
		width:31.2%;
		background-color:#fff;
		float:left;
		margin-left:3.2%;
		-webkit-box-shadow: 0px 3px 3px 2px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 3px 3px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 3px 3px 2px rgba(0,0,0,0.2);
	}
	.feat-image{
		margin-top:-60px;
		position:relative;
	}
	.feat-num span {
		border: 15px solid #FFF;
		position: absolute;
		border-radius: 100%;
		top: 0px;
		left: 0px;
		width:100%;
		height:100%;
	
		-webkit-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.2);
	}
	.feat-num{
	
		position:absolute;
		bottom:-15px;
		left:0px;	
	}
	.feat-body{
		padding:0  0 15px;
		min-height: 325px;
		position:relative;
	}
	.feat-body a:hover {
		text-decoration: none;
	}
	.feat-body h3{
		text-align:right;
		font-size:28px;
		color:#bc0f1a;
		margin:0;
		padding:0 0 13px;
		font-weight:bold;
	}
	.feat-left{
		padding-left:15px;
		color:#283e31;
		font-size:14px;
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
	}
	.feat-right{
		 padding-right:15px;
	}
	
	
	.form-feat-body h4{
		text-align:right;
		color:#bc0f1a;
		margin:0;
		padding:0 0 13px;
		font-weight:bold;
	}
	
	.form-cabin-block{
		display: block;
		min-width:300px;
		padding-bottom:10px;
	}
	.form-cabin-body h4{
		margin-top: 2px;
	}
	.form-cabin-body .ver-image{
		display:block;
		float: right;
	}
	
	.form-cabin-body .hor-image{
		display:none;
	}
	
	.form-cabin-body #summary{
/*		height: 100px;*/
	}
	
	.form-cabin-body .form-feat-more-info, .form-cabin-body .form-feat-more-info:hover{
		position:relative;
	}

	.form-feat-more-info, .form-feat-more-info:hover{
		color:#fff;
		background-color:#bc0f1a;
		padding:10px 18px;
		border-radius:5px;
		text-decoration:none;
	
		padding-right: 15px;
		position: absolute;
		bottom:   0;
	}
	.form-feat-right{
		padding-right:15px;
	}
	.cabins-feat-more-info{
		margin-top: 20px;
	}
	.cabins-feat-more-info a, .cabins-feat-more-info a:hover{
		color:#fff !important;
		background-color:#bc0f1a;
		padding:5px 20px;
		border-radius:5px;
		font-size: 14px;
	}
	
	.extra-content-styling{
		padding-bottom: 20px;
	}
	
	.extra-content-styling a.red-link , .extra-content-styling a.red-link:hover{
		color: #fff !important;
		background-color: #bc0f1a;
		padding: 5px 20px;
		border-radius: 5px;
		font-size: 12px;
	}
	
	.cabins-feat-body .cabins-feat-more-info a{
		margin-right: 10px;
	}
	
	.cabins-feat-rate{
		font-size: 17px;
	}
	
	.cabins-feat-desc{
		height: auto;
	}
	
	.cabins-feat-image{
		padding-top: 16%;
		position:absolute;
		right: 0;
		width:65%;
	}
	
	.cabins-feat-image-h{
		padding-top: 16%;
		position:absolute;
		right: 0;
	}
	
	.cabins-feat-body-left{
		padding-left: 0px;
	}
	.cabins-feat-body-right{
		height: 190px;
		position: relative;
	}
	
	.cabins-feat-body-left .weekly-rate p{
		margin: 0 0 0px;
	}
	.cabins-feat-body-left .weekly-rate{
		margin: 0 0 10px;
	}
	
	
	.cabins-feat-body{
		padding: 0 0 15px;
	}
	
	.cabins-feat-body h3{
		text-align:left;
		font-size:30px;
		color:#bc0f1a;
		margin:0;
		padding:10px 0 10px;
		font-weight:bold;
	}
	
	.cabins-feat-block{
		position: relative;
		margin-bottom: 20px;
		background-color: #eaeaea;
		padding-bottom: 10px;
	}
	
	.monthly-cost-number > label{
		padding-right: 0px; 
		padding-left: 0px;
		padding-top: 5px;
	}
	.monthly-cost-number > div {
		padding-right: 0px; 
		padding-left: 0px;
	}
	

.list-block{
	position: relative;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);
	margin-bottom: 10px;
	background-color: #eaeaea;
}
	
.list-body{
	padding:0  0 15px;
	min-height: 170px;
	position:relative;
}
	.list-body h3{
		text-align:left;
		font-size:30px;
		color:#bc0f1a;
		margin:0;
		padding:10px 0 10px;
		font-weight:bold;
	}
	
.list-body-left{
	padding-left: 15px;
}
	
.list-body-right img{
	padding-top: 15px;
	float: right;
}
	
	
	
.content .feat-body{
	min-height:0;
}
.content .feat-num{
	font-size:47px;
}
.more-info, .more-info:hover{
	font:14px/18px Verdana, Geneva, sans-serif;
	color:#fff;
	background-color:#bc0f1a;
	padding:10px 18px;
	border-radius:5px;
	text-decoration:none;
	
	margin-right:15px;
	margin-bottom:15px;
	position: relative;
	bottom:0;
}
.content{
	color:#fff;
}

.landing-cta-box{
	padding: 0px 15px;
	font-size: 20px;
	line-height: 23px;
	border-radius: 10px;
	color: #fff;
	height: 90px;
	display: table;
	width: 100%;
}

.landing-cta-box.view{
	background-color: #283e31;
}

.landing-cta-box.call{
	background-color: #3e3e3e;
}

.landing-cta-box.contact-cta{
	background-color: #bc0f1a;
}
.landing-cta{
	text-decoration: none!important;
}
a:hover .landing-cta-box span{
	color: #fff!important;
}
a .landing-cta-box span{
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
}

.landing-content {
	margin-top: 40px;
}
.landing-content-feature-image{
	width: 100%;
}
.show, .show:hover{
	color:#bc0f1a;
	text-decoration:none;
	font:19px/23px 'repregular';
	background:url(../images/arrow.png) no-repeat right center;
	padding-right:25px;
	float:left;
}
.find-display{
	background-color:#fff;
	border-radius:5px;
/*	margin-bottom:20px;*/
	padding:10px;
	margin-top:20px;
	background: #ffffff; /* Old browsers */
	background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZjlmOWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 49%, #9f9f9f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(49%,#ffffff), color-stop(100%,#9f9f9f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 49%,#9f9f9f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 49%,#9f9f9f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 49%,#9f9f9f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 49%,#9f9f9f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9f9f9f',GradientType=0 ); /* IE6-8 */

}
.find-display h3{
	background-color:#283e31;
	font-size:23px;
	font-family: 'eras_bold_itcregular';
	border:2px solid #fff;
	padding:5px 0;
	-moz-transform:rotate(-5deg);
	    -webkit-transform:rotate(-5deg);
	margin:-5px 0 20px;
	text-align:center;
}
.find-display-content{
	color:#333333;
	font-size:20px;
	font-family: 'eras_bold_itcregular';
	line-height:22px;
}
.location-here{
	margin-bottom:15px;
	border:1px #cccccc solid;
	color:#283e31;
	border-radius:5px;
	padding:5px 3px;
	background-color:#fff;
}
.find-display input{
	border:none;
	width:100%;
	
}
.hide-phone{
	display:block;
}
.block{
	position:relative;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);}
.feat-slant-top{
	position:relative;
	top:-25px;
}
.feat-slant-bottom{
	position:absolute;
	bottom:-20px;
	left:0;
	background-color:#940912;
	width:102%;
}
.feat-slant-top img{
	width:100%;
}
.feat-slant-bottom img{
	width:98%;
}
.feat-slant1{
	background-color:#fff;}
.feat-slant2{
	background-color:#ebebeb;
}
.feat-slant3{
	background-color:#e0e0e0;
}
.feat-left1{
	float:left;
/*	width:130px;*/
	width:50%;
	padding-left:10px;
}
.feat-right1{
	float:right;
	max-width: 50%;
}
.content .featured-box{
	margin-bottom:50px;
}
.content .feat-body{
	margin:-10px 0;
	padding:0 0 10px;
	position:relative;
	z-index:5;
}
.content .feat-num{
	position:relative;
	bottom:0;
	width:65%;
	left:0px;
}
.content .feat-body h3{
	font-size:16px;
	margin:0;
	padding:0 0 10px;
	text-align:left;
}

.index-box-content{
	color: #333333;
}
.index-box-content .side-content{
	background-color: transparent; 
	padding: 35px 0px;
}


	
#inner-body{
	position:relative;
}
.white-slant{
	background:url(../images/white-slant.png) no-repeat left bottom;
	position:absolute;
	width:100%;
	padding-bottom:99px;
}
.white-slant span{
	position:relative;
	width:100%;
	display:block;
	height:80px;
	background:rgba(100%,100%,100%,0.4);
}
#inner-body .wrapper{
	margin:auto;
	background-color:#fff;
	min-height:1000px;
	max-width:1042px;
	padding-bottom:200px;
	position:relative;
	z-index:2;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.53);
}
.second-menu{
	background-color:#eaeaea;
	border-radius:5px;
	width:220px;
	padding:13px 0;
	position:absolute;
	z-index:10;
	margin-top:-170px;
	height: 211px;min-height: 211px;
	overflow: scroll;
}
	.second-menu h3{
		color:#bc0f1a;
		margin:0;
		font-size:14px;
		padding:12px 0 12px 20px;
		border-right:1px #bc0f1a solid;
		text-shadow:0 1px 1px #fff;
	}
	.second-menu h3 a{
		color:#bc0f1a;
	}
	
	.second-menu ul {
		margin:0;
		padding:0;
	}
	.second-menu li{
		list-style:none;
		position:relative;
	}
	.second-menu li:hover ul{
		display:block;
	}
	.second-menu ul ul{
		position:absolute;
		left:100%;
		display:none;
		top:0;
		background-color:#eaeaea;
		width:220px;
	}
	.second-menu li a{
		color:#716b7a;
		font-size:14px;
		list-style:none;
		display:block;
		padding:5px 0 5px 20px; 
	}
	.second-menu li a:hover{
		background-color:#e5e3e9;
		text-decoration:none;
		text-shadow:0 1px 1px #fff;
	}
.inner-content{
	top: 30px;
}

.inner-content a{
	color: #716b7a;
	text-decoration: none;
}

.inner-content a:hover{
	color: #716b7a;
	text-decoration:underline;
}

	.inner-content h1:first-of-type{
		color:#bc0f1a;
		font-family: 'eras_bold_itcregular';
		margin-top: 50px;
	}
	.inner-content #cabin-map {
		width: 100%;
		height: 800px;
	}
.jc-infowindow {
	min-height: 150px;
}
	.jc-infowindow h3{
		padding-bottom: 8px;
	}
	.jc-infowindow ul {
		padding-left: 0px;
	}
		.jc-infowindow ul li {
			list-style-type: none;
		}
.image1{
	margin-bottom:30px}
	.image1-text{
		background-color:#e6ebe8;
		font-size:9px;
		line-height:15px;
		padding:10px;
		min-height:100px;
	}
	.image1 img{
		width:100%;
	}
.sidebar{
	background-color:#eaeaea;
	position:relative;
}
	.side-content{
		background-color:#eaeaea;
		padding:50px 10px;
	}
	.side-slant-top img,.side-slant-btm img{
		width:100%;
		background-color:#eaeaea;
	}
	.side-slant-btm,.side-slant-top{
		position:absolute;
		left:0;
		width:100%;
	}
	.side-slant-top{
		top:-10px;
	}
	.side-slant-btm{
		bottom:-10px;
	}
.inquire-box{
	background: #eee2ac; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZTJhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmUzYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eee2ac 0%, #ffffff 50%, #efe3ac 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee2ac), color-stop(50%,#ffffff), color-stop(100%,#efe3ac)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eee2ac 0%,#ffffff 50%,#efe3ac 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eee2ac 0%,#ffffff 50%,#efe3ac 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eee2ac 0%,#ffffff 50%,#efe3ac 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eee2ac 0%,#ffffff 50%,#efe3ac 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee2ac', endColorstr='#efe3ac',GradientType=0 ); /* IE6-8 */

	border:1px #bc0f1a solid;
	border-radius:5px;
	padding:10px;
	color:#283e31;
	font:12px/18px Arial, Helvetica, sans-serif;
}
	.inquire-box h3{
		color:#bc0f1a;
		text-align:center;
		font:25px/28px 'repregular';
	}
.txtinput{
	background-color:#fff;
	border:1px #cccccc solid;
	border-radius:5px;
	padding:10px;
	margin-bottom:10px;
}
	.txtinput input{
		color:#283e31;
		width:100%;
		border:none;
		font:14px/18px Verdana, Geneva, sans-serif;
	}
	.btnsubmit input{
		background:url(../images/arrow.png) no-repeat right center;
		padding:5px 20px;
		color:#bc0f1a;
		font-family: 'repregular';
		font-size:19px;
		border:none;
	}
.box{
	margin-bottom:60px;	
}
.g-recaptcha{
	transform:scale(0.82);
	-webkit-transform:scale(0.82);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}
.index-box-content .box{
	margin-bottom:40px;	
}
.enquire-form-custom{
	display: none;
}
.quote-request .form-control{
	height: 42px;
	
}
	.quote-request textarea.form-control {
		height: auto;
	}


	.quote-request input{
		font: 14px/18px Verdana, Geneva, sans-serif;
	}
	
	.quote-request label{
		font: 14px/18px Verdana, Geneva, sans-serif;
	}

	.quote-request ::-webkit-input-placeholder { /* WebKit browsers */
	    color:    #A2A7A4;
	}
	.quote-request :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   color:    #A2A7A4;
	   opacity:  1;
	}
	.quote-request ::-moz-placeholder { /* Mozilla Firefox 19+ */
	   color:    #A2A7A4;
	   opacity:  1;
	}
	.quote-request :-ms-input-placeholder { /* Internet Explorer 10+ */
	   color:    #A2A7A4;
	}

.quote-request .btnsubmit input{
	background:url(../images/arrow.png) no-repeat right center;
	padding:5px 20px;
	color:#bc0f1a;
	font-family: 'repregular';
	font-size:19px;
	border:none;
}
.form-group.submit {
    min-height: 28px;
}
.quote-request .submit{
	margin-bottom: 40px;
}


	.request-box{
		background: #66796e; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2Nzk2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2MyYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #66796e 0%, #ffffff 39%, #ffffff 64%, #bcc2bf 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66796e), color-stop(39%,#ffffff), color-stop(64%,#ffffff), color-stop(100%,#bcc2bf)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #66796e 0%,#ffffff 39%,#ffffff 64%,#bcc2bf 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #66796e 0%,#ffffff 39%,#ffffff 64%,#bcc2bf 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #66796e 0%,#ffffff 39%,#ffffff 64%,#bcc2bf 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #66796e 0%,#ffffff 39%,#ffffff 64%,#bcc2bf 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66796e', endColorstr='#bcc2bf',GradientType=0 ); /* IE6-8 */
		border:1px #bc0f1a solid;
		border-radius:5px;
		padding:10px;
	}
	.request-box h3{
		background-color:#283e31;
		border:2px #fff solid;
		padding:5px;
		font-size: 24px;
		color:#fff;
		font-family: 'eras_bold_itcregular';
		text-align:center;
		-moz-transform:rotate(-5deg);
			-webkit-transform:rotate(-5deg);
		margin:-25px 0 20px;
	}
.contact{
	padding-top:30px;
}
	.contact h1{
		padding-left:0;
		margin-top: 0px !important;
	}
	.find-dealer{
		background-color:#bc0f1a;
		border-radius:5px;
		padding:10px;
		color:#fff;
		font-size:11px;
		margin-bottom:20px;
	}
	.find-dealer h3{
		color:#fff;
		font-family: 'eras_bold_itcregular';
	}
.select-box{
	border-radius:5px;
	background:#fff;
	position:relative;
	padding:10px;
}
	.select-box span{
		position:absolute;
		top:0;
		right:0;
		  pointer-events: none;
		display:block;
		width:28px;
		z-index:5;
		background:url(../images/select.jpg) no-repeat left center;
		height:100%;
		border-left:1px #cccccc solid;
	}
	.select-box select{
		width:100%;
		border:none;
		color:#333;
		position:relative;
		font-size:14px;
		background:none;
	}
.contact-form{
	background-color:#ebebeb;
	padding:10px;
}

.lease-form{
	background-color:#ebebeb;
	padding:15px;
}
	.lease-form .heading{
		padding-bottom: 30px !important;
		margin-top: 10px!important;
	}
	
	.lease-form-table .input-sm{
		height: 30px;
		padding: 0px 8px;
		font-size: 12px;
		line-height: 1.5;
		border-radius: 3px;
	}
	.lease-form-table p{
		font-size: 11px; 
		display: block;
		text-align: center;
	}

	.lease-form-table .inner-table{
		background-color: transparent;
		margin-bottom: 4px;
	}
	.lease-form-table .inner-table td{
		padding: 4px;
		padding-left: 8px;
		line-height: 1;
	}
	
	.lease-form-table .help-block{
		margin-top: 0px;
		margin-bottom: 0px; 
	}
	
	.lease-form-table .help-block{
		margin-top: 2px;
		margin-bottom: 2px; 
	}
	
	.lease-form .franchisee-details{
		float:right;
	}
	
	.lease-form-left-table .help-block{
		margin-bottom: 0px; 
	}
	
	.lease-form  ::-webkit-input-placeholder {
	   color: #ccc;
	}

	.lease-form :-moz-placeholder { /* Firefox 18- */
	   color: #ccc;  
	}

	.lease-form  ::-moz-placeholder {  /* Firefox 19+ */
	   color: #ccc;  
	}

	.lease-form :-ms-input-placeholder {  
	   color: #ccc;  
	}
	
	
	.lease-form .cabin-product > td{
		vertical-align:middle;
	}
	
	
	border-color: gray;

	.address{
		font-size:14px;
		font-weight:bold;
		color:#333333;
		background-color:#e7edcb;
	}
	.address-info{
		padding:10px;
	}
	.address .row{
		position:relative;
	}
	.address-image img{
		float:right;
		width:auto;
		height:auto;
/*		height:185px;*/
		max-width:100%;
/*		height:100%;*/
/*		overflow:auto;*/
	}
	.address-info tr td:first-child{
		text-align:left;
		color:#283e31;
		padding-right:5px;
	}
	.address-info tr td{
		padding-bottom:5px;
		vertical-align:top;
	}
	
	.address-image{
/*		position:absolute;*/
		right:0;
		top:0;
		height:100%;
	}
	
	.address-info a{
		text-decoration:none;
		color:inherit;
	}
.sendbtn{
	text-align:right;
}
	.sendbtn input{
		background:url(../images/red-arrow.png) no-repeat right center;
		color:#bc0f1a;
		font-size:19px;
		padding-right:25px;
		border:none;
		  font-family: 'repregular';
	}
	
/*banner image slicer*/
.banner-slice {
	position: relative;
	width: 100%;
/*	overflow: hidden;*/
	
}
	.banner-slice > div {
		position: absolute;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0 0 50px 1042px;
		border-color: transparent transparent #ffffff transparent;
		line-height: 0px;
		_border-color: #000000 #000000 #ffffff #000000;
		_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
		top: -50px;
		z-index: 101;
	}	
	
/*form error*/	
	.help-inline{
		color: #a94442;	
		margin: 0px 5px;
	}
/*end body*/
/*START FOOTER HERE*/
#footer{
	background-color:#bc0f1a;
	position:relative;
	z-index:200;
}
#footer .background1{
	position:relative;	
}
#footer .container{
	margin-top:-200px;
}
.top-foot{
	font:21px/25px 'repregular';
	color:#fff;
	min-height:30px;
}
.logo-foot{
	margin-top:25px;
	display:block;
}
.foot-menu{
	padding-top:50px;
}
.foot-menu ul{
	margin:0;
	padding:0;
}
.foot-menu h4{
	font-weight:bold;
	line-height:18px;
	color:#fff;
	font-size:12px;
	margin:0;
}
.foot-menu ul li{
	list-style:none;
}
.foot-menu ul li a{
	color:#fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.foot-right{
	margin-top:-80px;
}
.social-icon{
	padding:15px 0 0;
}
.social-icon a{
	float:right;
	margin-right:15px;
}
.foot-created, .foot-created a{
	font-size:10px;
	color:#660000;
	padding:10px 0;
}

div.g-recaptcha > div{
	display: none;
}

@media (min-width: 1200px) {
	.banner-slice > div {
		top: -46px;
	}
}

@media (min-width: 1042px) {
	.banner-slice > div {
		top: -50px;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.g-recaptcha{
	transform:scale(0.6);
	-webkit-transform:scale(0.6);
	}
}
@media (min-width: 768px) and (max-width: 979px){
	.logo{
		width:30%;
		bottom:-32px;
	}
	.contact-text{
		font-size:18px;
	}
	.contact-number{
		font-size:24px;
	}
	.menu li{
		padding:0;
	}
	.menu li a{
		margin:0;
		padding:9px 7px;
		font-size: 12px;
	}
	.menu{
		width:71%;
	}
	.top-foot{
		font-size:16px;
		min-height:40px;
	}
	.block1{
		height: 570px;
	}
	.feat-body{
		height: 400px;
	}
	.feat-body h3{
		font-size: 21px;
	}
	.more-info, .more-info:hover{
		font-size:12px;
		padding:7px;
		bottom: 0;
		position: relative;
	}
	
	.slider-wrap {
		min-height: 230px;
	}
	.slider-text{
		font-size: 20px;
	}
	.quote-request .btnsubmit input{
		font-size: 16px;	
	}
	.form-cabin-block {
		min-width: 600px;
	}
	
	.form-cabin-body .image-display .ver-image{
		display:block;
		float: right;
	}
	
	.form-cabin-body .image-display .hor-image{
		display:none;
	}
	.banner-slice > div {
		top: -48px;
	}
}

@media (max-width:767px){

	.enquire-form-custom{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 292px;
	}
	.cabins-feat-more-info{
		margin-top: 20px;
	}
	.logo{
		width:200px;
		top:-50px;
		left:10px;
	}
	.contact-text{
		font-size:13px;
		float:auto!important;
		margin-top:5px;
	}
	.contact-number{
		font-size:20px;
		float:left!important;
		margin:15px 0 0 15px;
	}
	.contact-box{
		width:54%;
		float:right;
	}
	.menu-wrap .container{
		padding:0;
	}
	.navbar-toggle{
		 margin:0 15px 0 0px;
		 padding:8px;
	}
	.menu{
		float:none;
		width:auto;
	}
	.menu li{
		background:none;
	}
	.more-info, .more-info:hover{
		font-size:10px;
		padding:6px 13px;
	}
	.nav{
		margin-top:20px;
	}
	/* mobile fix float issue*/
	.dropdown:hover{
		background-color: #728e7d;
	}
	.dropdown:hover > .dropdown-menu{
		float: none;
		position: relative;
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		padding-top: 0;
	}
	.dropdown:hover > .dropdown-menu li a{
		color: #fff;
	}
	
	.hide-phone{
		display:none;
	}
	.foot-menu .row > div{
		margin-bottom:10px;
	}
	#footer .container{
		margin-top:-135px;
	}
	.col-sm-4.pull-right{
		float:none!important;
	}
	.find-display {
		width:290px;
		margin:-22px auto 45px;
	}
	.slider .container{
		margin:0;
		padding:0;
	}
	.foot-box{
		width:50%;
		float:right;
	}
	.background1{
		height:230px;
	}
	.find-display-content{
		font-size:14px;
		line-height:18px;}
	.featured-box{
		margin:0 auto 30px;
		width:290px;
	}
	
	
	.form-cabin-block .form-cabin-body{
		display: inline;
	}
	
	#cabin-selector .form-feat-body h4{
		text-align: inherit;
	}

	.slider-wrap {
		min-height: 230px;
	}
	.slider-text{
		font-size: 16px!important;
		line-height: 20px !important;
	}
	
	#body{
		padding-bottom:120px;}
	#footer .background1{
		height:100px;
	}
	.inner-content{
		margin:0;
	}
	.inner-content h1{
		padding:13px 0;
	}
	.title .col-xs-offset-4{
		width:auto;
		margin-left:0;
	}
	.menu li a:hover{
		background:none;
	}
	.contact{
		padding-top:0;
	}
	#nameInput,.form-control{
		margin-bottom:10px;
		display:block;}
	.form-group{
		margin-bottom:0;
	}
	
	.extra-padding{
		padding-bottom: 34px;
	}
	
	.banner-slice > div {
		border-width: 0 0 43px 767px;
		top: -42px;
	}
	
	.lease-form .franchisee-details{
		float:left;
	}
	#cabin-selector .form-cabin-block{
		padding-left:5px;
		min-width: 90%;
	}
	
	.form-cabin-body .image-display .ver-image{
		display:none;
	}
	
	.form-cabin-body .image-display .hor-image{
		display:block;
		float: right;
	}
	
	.form-feat-right{
		padding-right:0px;
	}
	.landing-cta-box {
	    line-height: 18px;
	    height: 60px;
	    margin-bottom: 12px;
	}
	
}
@media (max-width: 630px) {
	.landing-cta-box {
		font-size: 16px;
		line-height: 22px;
		height: 75px;
	}
}
	
@media (max-width: 480px) {
	.top-head{
		height:90px;
	}
	.logo{
		top:-11px;
	}
	.contact-text{
		font-size:13px;
		width:100%;
	}
	.contact-text.pull-left{
		float:auto!important;
	}
	.contact-box{
		position:absolute;
	}
	.contact-number{
		font-size:14px;
		float:left!important;
		margin:10px 0 0 20px;
	}
	.logo{
		bottom:-15px;
		width:110px;
	}
	
	.contact-box{
		padding:0;
		min-height:0;
	}
	.mobile-block{
		display:block;
	}	
	.foot-right{
		margin-top:-40px;
	}
	
	.show{
		font-size:18px;
	}
	h1{
		font-size:32px;
	}
	#footer .background1{
		height:100px;	
	}
	.content h1{
		padding-bottom:25px;
	}
	.slider-text{
		font-size: 14px;
	}
	.slider-wrap {
		min-height: 208px;
	}
	
	/*banner image slicer*/
	.banner-slice > div {
		border-width: 0 0 30px 480px;
		top: -28px;
	}	
	
	#cabin-selector .form-cabin-block{
		padding-left:5px;
		min-width: 100%;
	}
	
	.form-cabin-body .cabin-details{
		width: 95%;
		padding-left:5px;
		padding-right:5px;
	}
	.form-cabin-body .image-display{
		width: 95%;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		padding-top: 20px;
	}
	
	.form-cabin-body .image-display .ver-image{
		display:none;
	}
	
	.form-cabin-body .image-display .hor-image{
		display:block;
		float: none;
	}
	
	.slider-text {
	    width: 50%;
	    top: 35%;
	    padding: 10px;
	    font-size: 14px!important;
	    line-height: 16px !important;
	}
	.slider-text p{
		margin: 0px;
	}
}
@media (max-width: 320px) {
	.banner-slice > div {
		top: -26px;
	}
}



